Ein Adobe Flash Player ist benötigt.
Du brauchst mindestens Flash Player um den Chat zu nutzen hier gehts zum Download